# translation of kminipagerapplet.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kminipagerapplet\n"
"POT-Creation-Date: 2004-05-03 01:44+0200\n"
"PO-Revision-Date: 2004-02-10 23:02+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: pagerapplet.cpp:669
msgid "&Launch Pager"
msgstr ""

#: pagerapplet.cpp:676
msgid "&Automatic"
msgstr ""

#: pagerapplet.cpp:677
msgid ""
"_: one row or column\n"
"&1"
msgstr ""

#: pagerapplet.cpp:678
msgid ""
"_: two rows or columns\n"
"&2"
msgstr ""

#: pagerapplet.cpp:679
msgid ""
"_: three rows or columns\n"
"&3"
msgstr ""

#: pagerapplet.cpp:681
msgid "&Rows"
msgstr ""

#: pagerapplet.cpp:681
msgid "&Columns"
msgstr ""

#: pagerapplet.cpp:683
msgid "N&umber"
msgstr ""

#: pagerapplet.cpp:684
msgid "N&ame"
msgstr ""

#: pagerapplet.cpp:685
msgid "N&one"
msgstr ""

#: pagerapplet.cpp:687
msgid "&Preview"
msgstr ""

#: pagerapplet.cpp:689
msgid "&Transparent"
msgstr ""

#: pagerapplet.cpp:691
msgid "&Show"
msgstr ""

#: pagerapplet.cpp:693
msgid "&Configure Virtual Desktops..."
msgstr ""

#: pagerapplet.cpp:695
msgid "&Rename Virtual Desktop"
msgstr ""
